/* For text based menus, define colours that match theme */
a {
font-size: medium;
font-weight: bold;
}

a:link {color: #DDBC7E}
a:visited {color: #DDBC7E}
a:hover {color: #FFFFFF}
a:active {color: #DDBC7E}

.menu-courant {
font-size: medium;
font-weight: bold;
color: #E4CE9C;
}

BODY {
  background-image:url("../imagesS1/backdot.gif");
}

/* Image file for the menu background */
.maintable {
  background: url("../imagesS1/TreeHalf.jpg") no-repeat;
}

.toprow {
  background-image:url("../imagesS1/linedot.gif");
}

.bottomrow {
  background-image:url("../imagesS1/linedot.gif");
}

/* Dependent on the height of the divider line */
.copyright {
  margin-top:10px;
}

/* Width of the menu background image */
.menu {
  width: 261px;
}

/* Height of the logo in the header (or more if desired) */
.toprowheight {
  height: 75px;
  padding-right: 20px;
}

.Button_pale
{
    background-image:url("../imagesS1/paledot.gif");
}
